@font-face {

    font-family: 'SimonettaRegular';

    src: url('fonts/Simonetta-Regular-webfont.eot');

    src: url('fonts/Simonetta-Regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/Simonetta-Regular-webfont.woff') format('woff'),

         url('fonts/Simonetta-Regular-webfont.ttf') format('truetype'),

         url('fonts/Simonetta-Regular-webfont.svg#SimonettaRegular') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'SimonettaItalic';

    src: url('fonts/Simonetta-Italic-webfont.eot');

    src: url('fonts/Simonetta-Italic-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/Simonetta-Italic-webfont.woff') format('woff'),

         url('fonts/Simonetta-Italic-webfont.ttf') format('truetype'),

         url('fonts/Simonetta-Italic-webfont.svg#SimonettaItalic') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'SimonettaBlack';

    src: url('fonts/Simonetta-Black-webfont.eot');

    src: url('fonts/Simonetta-Black-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/Simonetta-Black-webfont.woff') format('woff'),

         url('fonts/Simonetta-Black-webfont.ttf') format('truetype'),

         url('fonts/Simonetta-Black-webfont.svg#SimonettaBlack') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'SimonettaBlackItalic';

    src: url('fonts/Simonetta-BlackItalic-webfont.eot');

    src: url('fonts/Simonetta-BlackItalic-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/Simonetta-BlackItalic-webfont.woff') format('woff'),

         url('fonts/Simonetta-BlackItalic-webfont.ttf') format('truetype'),

         url('fonts/Simonetta-BlackItalic-webfont.svg#SimonettaBlackItalic') format('svg');

    font-weight: normal;

    font-style: normal;



}

@font-face {

				font-family: 'HelveticaNeueLT-Roman';

				src: url('fonts/helveticalt55roman.eot');

				src: url('fonts/helveticalt55roman.eot?#iefix') format('embedded-opentype'),

						 url('fonts/helveticalt55roman.woff') format('woff'),

						 url('fonts/helveticalt55roman.ttf') format('truetype'),

						 url('fonts/helveticalt55roman.svg#helveticalt55roman') format('svg');

				font-weight: normal;

				font-style: normal;

		}



body{

	margin:0px;

	padding:0px;

	font-family: 'SimonettaRegular';

	font-size:12px;

	color:#fff;

	background:url(images/body_bg.jpg) center top no-repeat #000000;

}

*{ margin:0px; padding:0px; outline:none;}

img{border:none;}

.clear{ clear:both; overflow:hidden;}

.wraper{

	margin:0px auto;

	width:786px;

}

.logo{

	padding-top:68px;

	padding-bottom:25px;

	text-align:center;

}

.navleft{

	float:left;

	width:17px;

	height:44px;

}

.header_menu {

	clear:both;

}

.header_menu ul{

	margin:0px;

	padding:0px;

	list-style-type:none;

}



.header_menu ul li{

	float:left;

	font-size:16px;

	color:#fff;

	text-transform:uppercase;

	list-style-type:none;

	/*line-height:44px;*/

	margin:0px;

	/*padding:0px 13px 0px 0px;*/

}

.header_menu ul li a{

	color:#fff;

	text-decoration:none;

padding: 8px 6px 3px 7px;

display: block;

}

.header_menu ul li ul{

	display:none;

	width:100px;

	background:#BD1220;

	text-align:left;

	position:absolute;

	left:?px;

	top:?px;

	z-index:100;

	/*margin-top:-10px;*/

}

.header_menu ul li:hover>ul{

	display:block;

}

.header_menu ul li:hover>a{

background:#C69F65;

}

.header_menu ul li ul li{

display:block;

float:none;

}

.header_menu ul li ul li a{

	padding:0px 10px;

display:block;

}

.header_menu ul li ul li a:hover{

	padding:0px 10px;

background:#C69F65;

}

.header_menu ul li ul li a:hover{

	padding:0px 10px;

background:#C69F65;

}

.header_menu ul li.current_page_item a{

background:#C69F65;

padding: 8px 6px 3px 7px;

}

.header_menu ul li.current_page_item a{

background:#C69F65;

padding: 8px 6px 3px 7px;

}

.header_menu ul li ul li.current_page_item a{

padding:0px 10px;

background:#C69F65;

}

.navleft{

	float:left;

	width:17px;

	height:44px;

}

.nav_middle{

	float:left;

	background:url(images/nav_rpt.png) left top repeat-x;

	padding: 0 20px 0 60px;

    width: 672px;

 height: 44px;

}

.slider_area{

	height:299px;

	width:782px;

	clear:both;

	overflow:hidden;

}

.content_area{

	background:#1b1b1b;

	padding-left:28px;

	padding-right:35px;

	padding-top:24px;

	padding-bottom:14px;

	overflow:hidden;

	clear:both;

}

.content_left{

	float:left;

	width:480px;

	padding-right:16px;

}

.content_right{

	float:left;

	width:197px;

	color:#C6A065;

	font-size:17px;

	font-family: 'SimonettaRegular';

	line-height:20px;

	background:url(images/right_bg.png) left top no-repeat;

	height:619px;

	padding:28px 15px;

}

h2.front_pagetitle{

	color:#C6A065;

	font-size:27px;

	font-family: 'SimonettaRegular';

	text-align:center;

	margin:0px;

	padding:0px 0px 15px 0px;

	line-height:normal;

	font-weight:normal;

}

.welcometext_area{

	padding-left:38px;

	font-size:13px;

	color:#fff;

	padding-bottom:25px;

}

.chefrequest_1st{

	float:left;

	width:146px;

	line-height:16px;

}

.chefrequest_2nd{

	float:left;

	width:146px;

	margin-left:18px;

	line-height:16px;

}

.chefrequest_1st .wp-caption img{

	width:141px;

	height:141px;

	border:2px solid #C6A065;

	border-radius:5px;

	padding:0px;

}

.chefrequest_1st .wp-caption{

	background:none;

}

.chefrequest_1st .wp-caption .wp-caption-text:before{    

display:none;

}

.chefrequest_1st .wp-caption .wp-caption-text{

	margin-bottom: 0.6em;

    padding: 10px 0 5px 0px;

    position: relative;

	color:#fff;

	font-size:12px;

	font-family: 'SimonettaRegular';

}

.chefrequest_2nd .wp-caption img{

	width:141px;

	height:141px;

	border:2px solid #C6A065;

	border-radius:5px;

	padding:0px;

}

.chefrequest_2nd .wp-caption{

	background:none;

}

.chefrequest_2nd .wp-caption .wp-caption-text:before{    

display:none;

}

.chefrequest_2nd .wp-caption .wp-caption-text{

	margin-bottom: 0.6em;

    padding: 10px 0 5px 0px;

    position: relative;

	color:#fff;

	font-size:12px;

	font-family: 'SimonettaRegular';

	min-height: 119px;

}

.chefrequest_2nd strong,.chefrequest_1st strong{

	font-size:15px;

	font-family: 'SimonettaRegular';

	color:#C6A065;

	display:block;

	font-weight:normal;

	text-align:center;

	padding-bottom:8px;

}

.chefrequest_1st a.menubutton,.chefrequest_2nd a.menubutton{

	display: block;

    margin: -25px 0 0;

    padding: 0;

	text-align:center;

}

a.download_link {

	font-family: 'HelveticaNeueLT-Roman';

	font-size:15px;

	color:#878889;

	clear:both;

	text-align:left;

	margin-left:12px;

}

.footer{

	background:#BD1220;

	border-bottom:3px solid #C6A065;

	border-top:3px solid #C6A065;

	position:relative;

	margin-left:-4px;

	padding-left:26px;

	padding-top:7px;

	font-family: 'HelveticaNeueLT-Roman';

	overflow:hidden;

}

.footer_columone,.footer_columthird{

	float:left;

	width:233px;

}

.footer_columsecond{

	float:left;

	width:215px;

}

.footer_columone ul,.footer_columsecond ul{

	margin:0px;

	padding:12px 0px 0px 0px;

	list-style-type:none;

}

.footer_columone ul li,.footer_columsecond ul li{

	margin:0px;

	padding:0px 0px 18px 0px;

	list-style-type:none;

}

.footer_columone ul li a,.footer_columsecond ul li a{

	font-size:15px;

	color:#C6A065;

	text-decoration:none;

}

.footer_columone ul li a:hover,.footer_columsecond ul li a:hover{

	text-decoration:underline;

}

.folowus{

	float:left;

	width:114px;

	padding:12px 0px 0px 0px;

	color:#C6A065;

	font-size:15px;

}

.folowus_icon{

	float:left;

	width:117px;

	padding-top: 5px;

}

.folowus_icon img{

	float:left;

	margin-right:10px;

}

.folowus_icon br{

	display:none;

}

.testimonial_title{

	font-size:36px;

	color:#C6A065;

	font-family: 'SimonettaItalic';

	padding-bottom:25px;

}

a.make_book{

	text-align:center;

	margin-top:32px;

	display:block;

}

.content_left h3{

	font-size:28px;

	color:#fff;

	font-family: 'SimonettaItalic';

	font-weight:normal;

	line-height:normal;

	padding-bottom:10px;

}

.menutxtwrap{

	clear:both;

	overflow:hidden;

	padding-bottom:25px;

}

.red_textwrap{

	clear:both;

	overflow:hidden;

	padding-bottom:3px;

}

.red_text{

	color:#BD1220;

	font-size:17px;

	font-family: 'SimonettaRegular';

	width:265px;

	float:left;

}

.red_textprice{

	float:left;

	width:60px;

	color:#BD1220;

	font-size:17px;

}

.white_text{

	color:#c5c7c8;

	font-size:17px;

	font-family: 'SimonettaItalic';

	width:265px;

}

.white_text1{

	color:#fff;

	font-size:17px;

	font-family: 'SimonettaRegular';

}

.yellow_text{

	color:#ffec00;

	font-size:17px;

	font-family: 'SimonettaRegular';

}

.form_text{

	float:left;

	width:200px;

        font-size:16px;

color:#fff;

}

.contact_formleft{

	float: left;

    padding-right: 16px;

    width: 479px;

	border-right:1px solid #C6A065;

}

.contact_formright{

	float: left;

   	padding: 28px 15px;

    width: 197px;

}

.contact_formleft input[type=text]{

	width:200px;

	float:left;

	margin-bottom: 15px;

}

.contact_formleft textarea{

	width:203px;

	height:100px;

	float:left;

	margin-bottom:15px;

}

.contact_formleft input[type=submit]{

	clear:both;

	margin-left:200px;

	background:#BD1220;

	color:#C6A065;

	font-size:14px;

	border:none;

	width:100px;

	text-align:center;

	height:30px;

	line-height:30px;

	border-radius:5px;

	cursor:pointer;

}

.contact_formleft select{

	float:left;

	margin-right:10px;

	margin-bottom:15px;

}

.selected_drop{

	width:208px;

}

.contact_title{

	font-size:20px;

	color:#C6A065;

	font-family: 'SimonettaItalic';

}

.slideshowlink a{

	font-size:14px;

}

.dish_shortnav{

	font-size:19px;

	font-family: 'SimonettaRegular';

	margin-bottom:10px;

}

span.wpcf7-not-valid-tip {

    background: none repeat scroll 0 0 #FFFFFF;

    border: 1px solid #FF0000;

    font-size: 10pt;

    left: 20%;

    padding: 5px!important;

    position: absolute;

    top: 22%!important;

    width: 196px!important;

    z-index: 100;

margin-left: -208px;

color:#000;

}

.input_box{

	float:left;

	width:200px;

}

div.wpcf7-mail-sent-ok{

font-size:16px;

}

div.wpcf7-validation-errors{

font-size:16px;

}